.cc-number.identified {
    background-repeat: no-repeat;
	background-position-y: 3px;
	background-position-x: 99%;
}

.cc-number.visa {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAeCAYAAABqpJ3BAAAABHNCSVQICAgIfAhkiAAABLhJREFUWIXtmGtMFGcUhp9vdhaWBceyuCjFCwouIBhQ0agYMYKphraoMbZVY9T+0NQ/pbZpE2uTpknTJk1JWnszsdVqrVbTRpNeTDCtqRULoiAW2S1euClQdhfXZYHdYac/djtgtMVWE6Dx/TVzvnO+ed9z+WYyAsDhcCQCJZqm5WuaZmEYQwjhEkKcAIptNluLqKqqSjSbzTVxcXExiqIYZVkeao7/CFVV8Xg8AafT6fX5fNNls9lcEhcXN8pisQxv5mHIsozFYjECMUCJFAwGCxRFGRHkB0JRFGMwGCyQgNjh3jZ3Q5hzrDTURO4XDwUMNR4KGGrc9fhR/6hFddUj0EIGYcAwJh3Zkqz7+Lr9HC+9CEBUVARLCzL59vgF/H6VmOhIlizOACAY1Cgrv0xVTRNt7TcxGCTiraNY/8x8os2R+n7XGju48FszfWoQRYkiPy/9vwuQrdMwRMfT6zhG17ldEPAhRcQQu+EUiFDRDn1dwVsl3wGweeMi5s1J5oXthwBYON/GksUZ3PL2sH7Lbmrrrt/xjFVFOboAd6ePFWs/wNftByDCKFN5cgcREYMf73/rIcxjMGVv4tV9PWzOKsPSXU2f+woGS0pYQDkARtnAuqfm4qhv02OTJ1sBeOf94zr5x/IzKVg0Db9f5Vx1A6OVKN1/38EynTyAP6BSU9vCrOxJgwoYdAamZmZQtHMCbcaZqB2XADhz9gpXGzoAKFyaRfyYUTjqW/tjkscCUHWhUbctL5zBk8uyWFU0izdfW6lnt6cnwIEjZwCYN7u/Rc8PiL0vAXm5NvqCgqd3JdJwtRmAg0fK9fWNa+YDYB9QgalT4gGYmdWfwee27eelHYdpvu6+bf8jRytxd/oAeKV4mV6Zc9UND0ZAmi2BsVaFXhVKjgbocHop/akWCGUszZYAoFdACEFyWMDLzy9j9YrZCCHQNI1j31fx+Or3OP3rZSA04HsO/AJAVuYE0mwJZE+fCMD56gdUAYC83FQAfqxo59P9pwiofQBsWrdA9/n9cqgCiQmP6MNpMhl5Y/tyDu/ZQk52EgDdPX5ef/sYAD+cuEhTiwuAuTlTqHPcYGy8AoCrs4trjc4HJGCBDQBN09j75WkAkpOsLMwN2d2dXXi7egGwpYwLEw3o8dMzxvPhu+sQQgDg84UGdvfnP+s+n+w5SdGanXz1TYVuu5c2uqfP0HlzUjDKBgJqH2o4+xvW5urrN1pv6te2lNAAb9r6GQAZ6Y9ilA2UV15F00LvlcV5aZw5e4WLl1oAiImOJDLSqO/hcnehaRrnqxtZ+cTM+xcQbY4gZ0YSZRWh3rXERrO8cIa+3treLyA1XAFHfSvert47sliwaBrbtxWy9cUvdNvej58lMz1Rv1+1/iNqapuprG7A6fJiMhlve+kNhKirq9NSU1MHFdHh9OJyewFQFDPjwr0K4LnVQ2tbJwATx8dhMhlpanHT0NSB19uLpmmMHh3FlKR4Pe6voTfIBpKTrLc9q7Xdg8fjQwjB5ElWJEkgSeIOTna7/d4FDEfY7faR/zH3UMBQ438hwK2q6lDz+NcIc3ZLkiSVejyeEafA4/EEJEkqlX0+XzFQAIy4X4tAsYCR/XP3T6N8y7XxxywcAAAAAElFTkSuQmCC);
}
.cc-number.visa-electron {
    background-image: url(data:image/png;base64,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);
}
.cc-number.mastercard {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAeCAYAAABqpJ3BAAAABHNCSVQICAgIfAhkiAAABOFJREFUWIXVmF1MU2cYx3/ncA4t/dRWPhRECU07DKhoYIuZJFomQXAsuzHZsi3Ri+GyZHGZyZxuu+BCb4xemDi3ZDeDRU0Mm86wRYmZeuEEHImT0VKCfPnBV7GlhdLS7uLoxoXA230J/+RcnPR53vf3vH3e532fIwF4vd5s4HgikXAnEgkbi1iSJI1JktQM7Hc6nYNSe3t7tsFguGO3200Wi0VVFOV5M86rWCxGIBCIjo6OToTD4SLFYDAct9vtZpvNtrjJn0hRFGw2mwqYgONyPB4vt1gsSwJ+tiwWixqPx8tlYPliT5tn6Qnzcvl5g/xT/e2lj42M4G9sJHj5MpHeXuLBIEp6OmmFhVh37sRSWYkkz1qf+AwM/AR9P4C/AyaHQDWDeQ1kvwJrX4O09KQ5pM7OzoTL5RJ2iEciPKirY+jECeKh0Jx2OqeTnGPHWFZdDb0X4eYBeOyZe2DFCIUfwObPIEUnxOLxeJILIPrwIb6aGsK3bgnZI0m4vngDEw1i9gDpJVDxPRhWLmjq8XgQ3gMzoRC+qipxeCDFomfoqwYeNQu7wHALNFVBdO5/d7aEAxg8eJDw7dvCHMaS9eS9NYn9JdBnQiIu7Aqjv8Ktj4VMhVIo0tPDb04nxGLCDKkZOlRj5M93XQbk7RF2B0mB3V6w5M1p4vF4xKrQ2JkzyHo9OoeDKY+H1NxcmJkh4vM9G35tLo53+p49WKoVbBtg/HeYGp570uUF0H0Gig/OyyYUQPDqVZbV1JBXX493xw4cFy4w3tiI//x5FJuNsbNnSSsoIK24GOJxrNXVdL//NtZdrzPZ3kZ8IoiavZoMdwrm2gYIdMO9Rgg/AFmnldYVm2CiX1vxmWnYehquv/vvBBAdGMDidjPd349t925iw8NMeb3onU5MZWWYt23DWl3Ng7o6dA4Hkiyz+lQDU11dZHz0KWP19azYu5eZ/lboqodfDoB+Bbj2wJoaWLMLVlfA/Z/BmK1N6r8LoYEF2YQ3cVphIaHWVsxuNxGfjxSTCWtVFXqXi6muLibv3sVYUoIuP5+hkycxl5dj2LCB6P376NetY/DwYe0wG2nTBszaqoGb14IpF7rPgmKAts+hv0kLQEBCAag5OaQVFRFuayPQ1IQuP58Uu53Y6Kj2e2YmweZmDKWlqKtWYdi4kemeHkKtrfjPnUNfUEC4pYVY549QegS2fgk5FTDRBymp2jPcoqVW0Yfwwl7ttDbmLMgmlEKW7dvpra1lqqODRCzG46YmJm7cwLRlC7HxcSRZRl25Em9ZGUpmJgATTV9jfNlNtKeL4aM+CHaiDt6B6/dAVmCoRcv7jtPau78DfN9C5hbtDBjv0IJZQP9ZGc19z4Fe/1eVUq2gzxJ2Fy6jQimky8sjfd++JGaHvlPdPLoMj65oT2wiKXdYVzsv/FMJb+LsI0cwbNokDpBIoOZvxroect8Ek0PcFXsxlB4VMhUOIMVoxHHpEobSUmGOke/aiPAiqcuEXbTLXOUlUI1C5kk1NGpWFq5r18g6dAjZOP8EOqeT/IsXyfnmJlRcAOsCN17FCBs/gVevC91EnyrpfuCpZjc00319zAQC/3tDk3Q/sNiUVD+wWCUD/lgS9X2x6AmzX5Zl+UogEFhyEQQCgagsy1eUcDi8HygHltynRWC/BEv74+4fAxroUkHf2nEAAAAASUVORK5CYII=);
}
.cc-number.amex {
    background-image: url(data:image/png;base64,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);
}
.cc-number.discover {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAeCAYAAABqpJ3BAAAABHNCSVQICAgIfAhkiAAABMNJREFUWIXVWF1oU2cYfnJ6WrTYbE2oBEpko9JQaosQsChjggqhiobdWC+qd2V/udCOXUmkdlUYvciuKsxhV3B0qx1tJrgJrZqua1eKmmKWpkbr2lg12BobNSfJ+c55djEX7FrFn2KTB76L877v937PA8/Hd3gNAHD9+vVSAB6S20makMUwGAwPDAZDP4BD5eXlMwa/319aWFh4zWw2rzEajfmyLK80xxdCCIF4PK7Ozc09TiQSVXJhYaHHbDYXmUym7Gb+FLIsw2Qy5QNYA8Aj6bq+w2g05gT5Z2E0GvN1Xd8hASjOdtsshaeci6WVJvKmyHkBi7xz9OhRRCIRrFq1Cna7Hfv374csy3C73XC5XFAUBS0tLYhGo6ivr0ddXR1mZ2fR2tqKYDCIyspKHD58GEVFRdBu/QF1+FsgEYNU9iHyP3Dh+9OdMJlMcDqdAIBTp05h3bp1GBgYwJ07dwAAJSUlOH78OBoaGgAAxcXFOHDgAKqqqhYrCIVCfBbV1dU8efIke3t76XQ6uWfPHpKkzWbjxMQEHQ4HW1tbOTw8zNHRUSqKQpvNxubmZgYCAXo8HobDYYrpUT5pfp9Pmt/LrOSZz3j27Flu3LiRJJlOp2mxWDg9Pc2Kigq2t7ezv7+fQ0NDFEJQkiSOjIywvb2dFouF/0coFOKSt3fTpk2orq7Grl27YLFYEIlEMrnS0lJ4vV6sX78eu3fvRl9fH8xmM9xuNwCgsrISAJD65UsAXNBXGz+H2sYWfP7gAcbGxnDjxg1s3rwZVqsVADA5OYlEIgGr1QqDwQAAiEQimJ6eRklJyctZaEFSllFQUABVVTOxEydOoKurC8eOHYPX64XT6cTq1asXb5byluwp5eWhoaEBHR0dmJiYQGNjYyaXTCahKApSqRQAgCR8Ph86OzsRCoWWJrmUhS5evMhgMEiXy8WtW7cusJDP52MsFmNPTw/tdjvn5uZosVjY3d1NIQS7u7sZCAQoZvx88lXZQgv1HCJJ3r17l2vXruWGDRsy51ZUVHBwcJDRaJTRaJRCCObl5ZEkHQ4H29ralrTQIgH19fWsqanhtm3b2NTUxPn5eZLk3r17OTU1xSNHjrC8vJx2u52XLl0iSfr9fu7cuZNlZWWsra1lOBwmSYrIFSbPfEqlo47pwTbqIpU55+DBg+zo6Mh879u3jzU1NZmlqiq3bNlCkgwEAnQ4HFQUJVOvhs4vLSAXIG4NMdG2naFQiDn3DujRcaTOfALoGoAce8j0e0EkT9cDyXgmljM/Qdrfw0h1fQykHi2I54QA9fIPUH9rAnSxKJfVAph6jPSvbmjXep9bk7UCtKkRpL1fgPMzL6zLOgFMxJC+8DW0qz+9VH3WCKCWhrjSCdX3DaA8fOl9Ky6AugYt4IXq84APb7/y/hUTQFWB8HdB/PndaxH/D29dgD57E+LqjxBj3a9klefhrQig8hBa6DzE2M/QI6PL01T6l7oMICaEWPbJBB/fhxa+ABE8B/3WHwC1Ze2Pd60AEJMlSeqLx+Mfvelgi2oS+u3L0G4OQJv8HYyOLw/R5yBlcwpJkvpee7RITYV+7y/ot69An7kKPToOaIuf+mWFXAC8Y0XK5hT3iyoeAagyALk93P0HjHXGXp92US0AAAAASUVORK5CYII=);
}
.cc-number.maestro {
    background-image: url( data:image/png;base64,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);
}

.top-header {
    background: url('../images/header.jpg') no-repeat center;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 393px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0rem 0rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.top-header-bg  {
    height: 134px;
    width: 100%;
    background-color: #ca0000;
    position: relative;
    top:-135px;
}

.contact-info-wrapper {
    font-size: 10px;
    color:#666666;
    width: 100%;
    text-align: center;
    position: relative;
    top:-115px;
}

.contact-info-wrapper a{
    text-decoration: none;
    color:#666666;
}

.xscapital {
	color: red;
	font-weight: bold;
}

.xsnetwork {
    color: #D06FAF;
    font-weight: bold;
}

.xsunderscore {
	text-decoration: underline;
}

.xspadding {
	padding-top: 20px;
	display: inline-block;
}

.justify {
    text-align: right;
    text-justify: inter-word;
}

.signature-pad {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 10px;
  width: 100%;
  height: 100%;
  max-width: 980px;
  max-height: 460px;
  border: 1px solid #e8e8e8;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;
  border-radius: 4px;
  padding: 16px;
}

.signature-pad::before,
.signature-pad::after {
  position: absolute;
  z-index: -1;
  content: "";
  width: 40%;
  height: 10px;
  bottom: 10px;
  background: transparent;
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
}

.signature-pad::before {
  left: 20px;
  -webkit-transform: skew(-3deg) rotate(-3deg);
          transform: skew(-3deg) rotate(-3deg);
}

.signature-pad::after {
  right: 20px;
  -webkit-transform: skew(3deg) rotate(3deg);
          transform: skew(3deg) rotate(3deg);
}

.signature-pad--body {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border: 1px solid #f4f4f4;
}

.signature-pad--body
canvas {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 70px;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
}

.signature-pad--footer {
  color: #C3C3C3;
  text-align: center;
  font-size: 1.2em;
  margin-top: 8px;
}

.signature-pad--actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 8px;
}

/* Carousel base class */
.carousel {
  margin-bottom: 1rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 20rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 20rem;
}

/* Custom NavBar */
.navbar-custom {
    background-color: #D06FAF;
}/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,.8);
}/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
}/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
}

@media (min-width: 1025px) and (max-width: 1280px) {
  
  .carousel-item {
    height: 18rem;
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 18rem;
  }
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  .carousel-item {
    height: 16rem;
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 16rem;
  }
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  .carousel-item {
    height: 12rem;
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 12rem;
  }
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  .carousel-item {
    height: 10rem;
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 10rem;
  }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  .carousel-item {
    height: 10rem;
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 10rem;
  }
  
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}